From 0d52b4eed51b5d70d5ddd8f8b7b6c75beb950fc4 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Sun, 10 May 2020 20:14:54 +0200
Subject: [PATCH 2/9] attemping to solve rpath problem in linking

---
 src/qdbus-test-runner/CMakeLists.txt | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/src/qdbus-test-runner/CMakeLists.txt b/src/qdbus-test-runner/CMakeLists.txt
index ce18036..2bd7f3e 100644
--- a/src/qdbus-test-runner/CMakeLists.txt
+++ b/src/qdbus-test-runner/CMakeLists.txt
@@ -1,4 +1,6 @@
 
+pkg_check_modules(LIBQTDBUSTEST REQUIRED libqtdbustest-1)
+
 add_executable(
 	qdbus-simple-test-runner
 	qdbus-simple-test-runner.cpp
@@ -6,7 +8,7 @@ add_executable(
 
 target_link_libraries(
 	qdbus-simple-test-runner
-	qtdbustest
+ 	${LIBQTDBUSTEST_LIBRARIES}
 )
 
 target_link_libraries(
-- 
2.25.4

